Bug 164611 - [maintainer update] devel/dyncall
Summary: [maintainer update] devel/dyncall
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-29 21:50 UTC by Tassilo Philipp
Modified: 2012-02-07 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.98 KB, patch)
2012-01-29 21:50 UTC, Tassilo Philipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2012-01-29 21:50:09 UTC

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-01-29 22:48:39 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Ports PR.
Comment 2 Martin Wilke freebsd_committer 2012-02-01 11:21:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2012-02-07 04:25:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-07 04:25:54 UTC
miwi        2012-02-07 04:25:40 UTC

  FreeBSD ports repository

  Modified files:
    devel/dyncall        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.7
  
  PR:             164611
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.9       +31 -17    ports/devel/dyncall/Makefile
  1.7       +2 -2      ports/devel/dyncall/distinfo
  1.4       +26 -14    ports/devel/dyncall/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"